# Definition of all prefixes used
Prefixes:
  - name: 'xsd'
    value: 'http://www.w3.org/2001/XMLSchema#'
  - name: 'dct'
    value: 'http://purl.org/dc/terms/'
  - name: 'dcat'
    value: 'http://www.w3.org/ns/dcat#'
  - name: 'gax-core'
    value: '{{ url_prefix }}/core/#'
  - name: 'gax-node'
    value: '{{ url_prefix }}/node/#'
  - name: 'gax-resource'
    value: '{{ url_prefix }}/resource/#'
  - name: 'gax-participant'
    value: '{{ url_prefix }}/participant/#'
  - name: 'gax-service'
    value: '{{ url_prefix }}/service/#'
  - name: 'gax-compliance'
    value: '{{ url_prefix }}/compliance/#'
  - name: 'vcard'
    value: 'http://www.w3.org/2006/vcard/ns#'
  - name: 'cc'
    value: 'http://creativecommons.org/ns#'
  - name: 'foaf'
    value: 'http://xmlns.com/foaf/0.1'
  - name: 'ids'
    value: 'https://w3id.org/idsa/core/'
  - name: 'owl'
    value: 'http://www.w3.org/2002/07/owl#'
  - name: 'rdf'
    value: 'http://www.w3.org/1999/02/22-rdf-syntax-ns#'
  - name: 'rdfs'
    value: 'http://www.w3.org/2000/01/rdf-schema#'
  - name: 'skos'
    value: 'http://www.w3.org/2004/02/skos/core#'
  - name: 'vann'
    value: 'http://purl.org/vocab/vann/'
  - name: 'voaf'
    value: 'http://purl.org/vocommons/voaf#'
  - name: 'void'
    value: 'http://rdfs.org/ns/void#'
  - name: 'schema'
    value: 'http://schema.org/'
  - name: 'cred'
    value: 'https://www.w3.org/2018/credentials/#'
  - name: "sec"
    value: "https://w3id.org/security#"
